<?php
session_start();
require('../cfg/res.php');
$bldn_sql='select *from bldn0 where bldn_codigo="'.$_POST['codigo'].'"';
$bldn_res=mysql_query($bldn_sql,$link_vcrx);
echo '<resultado>';
if(mysql_num_rows($bldn_res)==0){die ('<error>1</error></resultado>');}
echo '<error>0</error>';
echo '<hdd_descri>'.mysql_result($bldn_res,0,'bldn_descri').'</hdd_descri>';
echo '<hdd_job>'.mysql_result($bldn_res,0,'bldn_job').'</hdd_job>';
echo '<hdd_vndd>'.mysql_result($bldn_res,0,'bldn_vndd').'</hdd_vndd>';
echo '<hdd_agnt>'.mysql_result($bldn_res,0,'bldn_agnt').'</hdd_agnt>';
echo '<hdd_consigna>'.mysql_result($bldn_res,0,'bldn_consigna').'</hdd_consigna>';
echo '<hdd_nave1>'.mysql_result($bldn_res,0,'bldn_nave1').'</hdd_nave1>';
echo '<hdd_nave2>'.mysql_result($bldn_res,0,'bldn_nave2').'</hdd_nave2>';
echo '<hdd_booking>'.mysql_result($bldn_res,0,'bldn_booking').'</hdd_booking>';
echo '<hdd_manifiesto>'.mysql_result($bldn_res,0,'bldn_manifiesto').'</hdd_manifiesto>';
echo '<hdd_port1>'.mysql_result($bldn_res,0,'bldn_port1').'</hdd_port1>';
echo '<hdd_port2>'.mysql_result($bldn_res,0,'bldn_port2').'</hdd_port2>';
echo '<hdd_fecha1>'.mysql_result($bldn_res,0,'bldn_fecha1').'</hdd_fecha1>';
echo '<hdd_fecha2>'.mysql_result($bldn_res,0,'bldn_fecha2').'</hdd_fecha2>';
echo '<hdd_cntn>'.mysql_result($bldn_res,0,'bldn_cntn').'</hdd_cntn>';
echo '<hdd_carga>'.mysql_result($bldn_res,0,'bldn_carga').'</hdd_carga>';
echo '<hdd_peso>'.mysql_result($bldn_res,0,'bldn_peso').'</hdd_peso>';

echo '</resultado>';
?>